[AnalogMetrics]
x = 159
y = 174
Radius = 157
AngleStart = 192
Angle = 210
AngleBreak = 120
MaxSpeed = 240
BreakSpeed = 120
DigitSize = 26
WidthThin = 2
NeedleWidth = 3
NeedleStyle = 3
dRadiusDigit = 0
WithinDigits = y
FontWeight = 700

[AnalogColors]
Background = 000000
Needle = 0C43E8
Thick = 0C43E8
Thin = 0C43E8
Digit = 0C43E8
Special = 880000

[DigitalMetrics]
FontWeight = 100

[DigitalColors]
Color = 0C43E8
BackgroundColor = 080808
